<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Footer 1</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <footer class="bg-slate-900">
      <div class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
        <div class="flex flex-col items-center">
          <div class="md:w-48 w-32">
            <img
              src="https://ayush-097.github.io/MicMix/img/logo.png"
              alt=""
              class="w-full h-auto"
            />
          </div>
          <ul
            class="flex items-center md:gap-10 gap-5 md:text-lg/5 text-base/5 text-white font-medium pt-12"
          >
            <li><a href="javascript:void(0)">Home</a></li>
            <li><a href="javascript:void(0)">About</a></li>
            <li><a href="javascript:void(0)">Blog</a></li>
            <li><a href="javascript:void(0)">Contact</a></li>
          </ul>
          <div class="flex items-center gap-5 pt-8">
            <a
              href="javascript:void(0)"
              class="md:w-10 md:h-10 w-8 h-8 md:text-base text-xs rounded-full md:border-2 border border-white text-white flex justify-center items-center"
              ><i class="fa-brands fa-x-twitter"></i
            ></a>
            <a
              href="javascript:void(0)"
              class="md:w-10 md:h-10 w-8 h-8 md:text-base text-xs rounded-full md:border-2 border border-white text-white flex justify-center items-center"
              ><i class="fa-brands fa-facebook-f"></i
            ></a>
            <a
              href="javascript:void(0)"
              class="md:w-10 md:h-10 w-8 h-8 md:text-base text-xs rounded-full md:border-2 border border-white text-white flex justify-center items-center"
              ><i class="fa-brands fa-linkedin-in"></i
            ></a>
          </div>
          <p class="md:text-base/5 text-xs text-white/60 font-medium pt-8">
            © Copyright 2021, All Rights Reserved by XYZ
          </p>
        </div>
      </div>
    </footer>
    <button class="px-10 py-5 bg-black mt-10">
      <a href="/src/pages/footer/footer2.html" class="text-white"
        >let's gooooooooo</a
      >
    </button>

    <div class="space-y-4">
      <details class="group [&_summary::-webkit-details-marker]:hidden" open>
        <summary
          class="flex cursor-pointer items-center justify-between gap-1.5 rounded-lg bg-gray-50 p-4 text-gray-900"
        >
          <h2 class="font-medium">
            Lorem ipsum dolor sit amet consectetur adipisicing?
          </h2>

          <svg
            class="size-5 shrink-0 transition duration-300 group-open:-rotate-180"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M19 9l-7 7-7-7"
            />
          </svg>
        </summary>

        <p class="mt-4 px-4 leading-relaxed text-gray-700">
          Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ab hic
          veritatis molestias culpa in, recusandae laboriosam neque aliquid
          libero nesciunt voluptate dicta quo officiis explicabo consequuntur
          distinctio corporis earum similique!
        </p>
      </details>

      <details class="group [&_summary::-webkit-details-marker]:hidden">
        <summary
          class="flex cursor-pointer items-center justify-between gap-1.5 rounded-lg bg-gray-50 p-4 text-gray-900"
        >
          <h2 class="font-medium">
            Lorem ipsum dolor sit amet consectetur adipisicing?
          </h2>

          <svg
            class="size-5 shrink-0 transition duration-300 group-open:-rotate-180"
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M19 9l-7 7-7-7"
            />
          </svg>
        </summary>

        <p class="mt-4 px-4 leading-relaxed text-gray-700">
          Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ab hic
          veritatis molestias culpa in, recusandae laboriosam neque aliquid
          libero nesciunt voluptate dicta quo officiis explicabo consequuntur
          distinctio corporis earum similique!
        </p>
      </details>
    </div>
  </body>
</html>
